## File Uploads

Demo for form control styles, layout options, and custom components for creating a wide variety of forms.

Dropzone

##### Drop files here or click to upload

Uppy

##### Notifications

Package has uploaded successfull
Package is zipped and uploaded
1m ago
Widgets are updated successfull
Just create new layout Index, form, table
2m ago
Notifications have been sent
Fusce dapibus, tellus ac cursus commodo
30m ago
Link was attached to menu
New layout has been attached to the menu
1h ago

##### Shortcuts

Control area

Activity

Droplet

Upload

Users

Settings